<?php
	$access_restricted = true;
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	$pagetitle = 'Altmühl-Radtour 13.04. bis 15.04.2006';
	$breadcrumb = '';
	
	$bilderordner = 'bilder';
	$bilderliste = getDirArray($bilderordner);
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/imageprovider.php');
	
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
?>

<div class="content">
<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/imageviewer.php');
?>
</div>

<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
